<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$mysqli = connectDB($r);
$producto=$_POST['idproducto'];
$presentacion=$_POST['idpresent'];
$cliente=$_POST['idcliente'];


$infocliente = sinfo('z_clientes',$cliente)['mimo'];

$sinfo =  $mysqli->query("SELECT `precio` , `minorista` , `mayorista`  FROM `z_producto_presentacion` WHERE `idproducto`=$producto AND`idpresentacion`=$presentacion");
$row2 = $sinfo->fetch_assoc();
if($infocliente){
    $precio=$row2['mayorista'];
}else{
    $precio=$row2['minorista'];
}

$sinfopresent =  sinfo('z_presentaciones_productos',$presentacion);

echo json_encode (array ("cantidad" => $sinfopresent['cantidad'], "unidad" => $sinfopresent['unidad'], "precio" => $precio));




?>